name: werwolf
description: A fanmade werwolf game
publish_to: 'none'
version: 1.0.0

environment:
  sdk: '>=3.4.3 <4.0.0'

dependencies:
  flip_card: ^0.7.0
  font_awesome_flutter: ^10.7.0
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0
  test: ^1.25.2
  integration_test:
    sdk: flutter

flutter:
  uses-material-design: true
